{
    "key": "group_591ac509c1mod",
    "title": "Social Networks",
    "private": true,
    "fields": [
        {
            "key": "field_591b002d481fcffmod",
            "label": "Share Bar",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_59374a3443db361523f",
            "label": "Sharing",
            "name": "global_side_panel_social_enable",
            "type": "true_false",
            "instructions": "Enable sharing feature for product pages",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_592fd666235d9mod2",
            "label": "Sharing networks",
            "name": "global_side_panel_social",
            "type": "select",
            "instructions": "Choose sharing social networks", 
            "required": 0,
            "conditional_logic": [],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "facebook": "Facebook",
                "twitter": "Twitter",
                "googleplus": "Google+",
                "dribbble": "Dribbble",
                "linkedin": "LinkedIn",
                "pinterest": "Pinterest",
                "vk": "Vkontakte"
            },
            "default_value": [],
            "allow_null": 0,
            "multiple": 1,
            "ui": 1,
            "ajax": 1,
            "return_format": "value",
            "placeholder": ""
        },
        {
            "key": "field_591ac509d0dcemod8",
            "label": "Sharing on mobile",
            "name": "global_side_panel_show_share_on_mobile",
            "type": "true_false",
            "instructions": "Show share button on mobile devices",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_591ac509cmmod",
            "label": "Content color",
            "name": "global_side_panel_color",
            "type": "stockie_color",
            "instructions": "Choose panel text and icons color",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": ""
        },
        {
            "key": "field_591b002d481fcff56",
            "label": "Social Networks",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_59229bda366f4mod",
            "label": "Social links",
            "name": "global_header_menu_social_links",
            "type": "repeater",
            "instructions": "Add links to your social networks",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "collapsed": "",
            "min": 0,
            "max": 6,
            "layout": "table",
            "button_label": "+ Add social network",
            "sub_fields": [
                {
                    "key": "field_59229bda7b686moddd",
                    "label": "Direction",
                    "name": "social_network",
                    "type": "select",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "choices": {
                        "facebook": "Facebook",
                        "twitter": "Twitter",
                        "googleplus": "Google Plus",
                        "instagram": "Instagram",
                        "dribbble": "Dribbble",
                        "github": "GitHub",
                        "linkedin": "LinkedIn",
                        "vimeo": "Vimeo",
                        "youtube": "YouTube",
                        "vk": "Vkontakte",
                        "behance": "Behance",
                        "tumblr": "Tumblr",
                        "flickr": "Flickr",
                        "reddit": "Reddit",
                        "snapchat": "Snapchat",
                        "whatsapp": "WhatsApp",
                        "quora": "Quora",
                        "vine": "Vine",
                        "digg": "Digg",
                        "foursqure": "Foursquare"
                    },
                    "default_value": [

                    ],
                    "allow_null": 0,
                    "multiple": 0,
                    "ui": 0,
                    "ajax": 0,
                    "return_format": "value",
                    "placeholder": ""
                },
                {
                    "key": "field_59229bda7ba5ajhghjhg",
                    "label": "URL",
                    "name": "url",
                    "type": "url",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "",
                    "placeholder": ""
                }
            ]
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "theme-general-panels"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "left",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": ""
}